/*------------------------------------------------

    BASICS.CSS 
    All basic styles for Galaperfumeries.com

------------------------------------------------*/
/*------------------------------
    GENERAL
------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i');

.playfair {
    font-family: 'Playfair Display', serif;
}

.openSans {
    font-family: 'Open Sans', sans-serif;
}

html, body {
    color: #1d1d1b;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    font-family: 'Open Sans', sans-serif;
    top: 0;
    -webkit-transition: top .3s;
    -moz-transition: top .3s;
    -ms-transition: top .3s;
    -o-transition: top .3s;
    transition: top .3s;
}

P {
    margin: 0px !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Playfair Display', serif;
}

ul, li {
    list-style: none !important;
    text-decoration: none;
}

.movingPageForMessage{
    top: 48px !important;
    position: relative !important;
}

.page{
    -webkit-transition: left .3s;
    -moz-transition: left .3s;
    -ms-transition: left .3s;
    -o-transition: left .3s;
    transition: left .3s;
}

.display {
    display: block;
}

.display-none {
    display: none;
}

.displayImportant {
    display: block !important;
}

.position-div-left-negative {
    left: -100% !important;
}

.position-div-normal {
    left: 0 !important;
}

.position-div-right-negative {
    right: -100% !important;
}

/*------------------------------
    RESET ANIDATED STYLE
------------------------------*/

.pager li > a:hover, .pager li > a:focus, .pager .pages .current, .sorter .view-mode strong i, .sorter .view-mode a:hover i, .data-table button.button:hover > span, .link-cart:hover, .header-container.type2 .mybag-link, .header-container.type5 .top-links-container, .header-container.type6 .top-links-container, .header-container.type7 .top-links-container, .header-container.type13 .top-links-container, .header-container.type8 .top-links-container, .fixed-header ul.menu > li:hover, .main-nav ul.menu > li:hover, .fixed-header ul.menu > li.act, .main-nav ul.menu > li.act, .menu.side-menu > li:hover, .menu.side-menu > li.menu-item-has-children .nav-sublist-dropdown, .menu.side-menu > li.menu-item-has-children .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist, .block-layered-nav dt:hover:before, .block-category-nav .block-title:hover:before, .price-filter-slider .text-box input.go, .cart .crosssell button.button:hover > span, .cart .discount h2:hover:before, .cart .shipping h2:hover:before, .block.block-facebook-like .block-title a.btn-like, .btn-primary, .contacts-index-index .col-main .contact-info i, .block.block-blog-tags ul li a:hover, .postWrapper .post-date .month, .feature-box .feature-box-icon, .full-screen-slider .item > div.content .sale-bar a .icon-angle-down, .recent-posts .post-date .month, .post-a-month, .owl-theme .ow .owl-page.active span, .footer-ribbon, .owl-theme .owl-controls.clickable .owl-page:hover span, .btn-default, .btn-default:hover, a.quickview-icon, .product-options .product-swatches-container .has-swatches a.active.selected, .cms-index-index blockquote.testimonial, .expand_plus, .review-menu-block a.review-total, .image-link span.category-title, .panel-title > a, .category-products .products-grid.flex-grid .item .details-area .actions a.addtocart, .header-container.type14 .top-links-container {
    background: none;
}

.back-link small {
    display: none;
}

/*------------------------------
    STYLE LEVELS & COLORS
------------------------------*/
/*--- TYPE LEVELS ---*/

.h1 {
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-size: 70px;
    line-height: 1.1em;
    letter-spacing: -0.93px;
    color: #ffffff;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.cms-index-index .h1 {
    line-height: 94px;
}

.h2 {
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-size: 46px;
    line-height: 55px;
    color: #222222;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.h3 {
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    color: #222222;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.h3-sans {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 32px;
    line-height: 40px;
    color: #222222;
    letter-spacing: 3px;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.h3-5 {
    font-family: 'Playfair Display', serif;
    font-size: 32px;
    color: #222222;
    letter-spacing: 0;
    line-height: 37px;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    font-weight: 600;

}

.h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #222222;
    line-height: 24px;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.h4-serif {
    font-family: 'Playfair Display', serif;
    font-size: 21px;
    color: #222222;
    letter-spacing: 0px;
    line-height: 24px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    font-weight: 600;
}

.h5 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #ffffff;
    line-height: 24px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 15px;
    color: #1a1a1a;
    line-height: 21px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.label-titles {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    min-height: 22px;
    max-height: 22px;
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 4px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #222222;
    letter-spacing: 0;
    line-height: 18px;
}

.label-titles > span {
    list-style: none;
    float: none;
    margin: 0;
    text-align: center;
    display: inline-grid;
    opacity: 1;
}

.label-titles.secondary-info > span {
    opacity: 0.8;
}

.label-titles > span > span {
    padding-bottom: 3px;
    border-bottom: 1px solid #cb027c;
    text-transform: uppercase;
}

.label-titles.secondary-info > span > span {
    border-bottom: 1px solid #777777;
}

.textbase-big {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.textbase {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #222222;
    line-height: 19px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.textbase-small {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #222222;
    letter-spacing: 0;
    line-height: 18px;
}

.text-pie {
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    color: #626262;
    letter-spacing: 0;
    line-height: 12px;
}

h1 + [class*='textbase'], h2 + [class*='textbase'], h3 + [class*='textbase'], h4 + [class*='textbase'], h5 + [class*='textbase'], h6 + [class*='textbase'] {
    margin-top: 8px !important;
}

.h1 + .textbase, .h2 + .textbase, .h3 + .textbase, .h4 + .textbase {
    margin-top: 40px !important;
}

/*--- TYPE STYLE ---*/

.light {
    font-weight: 300 !important;
}

.regular {
    font-weight: 400 !important;
}

.semi {
    font-weight: 600 !important;
}

.bold {
    font-weight: 700 !important;
}

h1.semi:after, h2.semi:after, .bold:after {
    content: "";
    display: block !important;
    padding: 5px 0 0 0;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.mayus {
    text-transform: uppercase;
}

.noMayus {
    text-transform: none;
}

.underLine{
    text-decoration: underline !important;
}

/*--- LINKS ---*/

a {
    text-decoration: none;
    color: inherit;
    opacity: 0.8;
}

a:hover,
a:visited,
a:focus {
    text-decoration: none;
    color: inherit;
    opacity: 1;
}

li.active a, li.act a, a.active, a.act {
    opacity: 1;
}

.disabled {
    opacity: 0.6;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.disabled:hover {
    opacity: 1;
}

/*--- COLORS ---*/

.c-pink,
.c-pink:hover,
a.c-pink span {
    color: #cb027c !important;
}

.c-pink-dark,
.c-pink-dark:hover,
a.c-pink-dark span {
    color: #9d5066 !important;
}

.c-black,
.c-black:hover,
a.c-black span {
    color: #373737 !important;
}

.c-blue-dark,
.c-blue-dark:hover,
a.c-blue span {
    color: #67939a !important;
}

.c-white,
.c-white:hover,
a.c-white span {
    color: white !important;
}

/*--- BACKGROUNDS COLORS ---*/

.bgc-pink {
    background-color: #cb027c !important;
}

.btn-general.bgc-pink:hover, .btn-cart.bgc-pink:hover {
    background-color: #b5006e !important;
}

.bgc-black {
    background-color: #707070 !important;
}

.btn-general.bgc-black:hover, .btn-cart.bgc-black:hover {
    background-color: #545454 !important;
}

.bgc-grey {
    background-color: #f5f5f5 !important;
}

.btn-general.bgc-grey:hover, .btn-cart.bgc-grey:hover {
    background-color: #d5d5d5 !important;
}

.bgc-white {
    background-color: white !important;
}

.btn-general.bgc-white, .btn-cart.bgc-white:hover {
    opacity: 0.8;
}

.btn-general.bgc-white:hover, .btn-cart.bgc-white:hover {
    opacity: 1;
}

.bgc-blue {
    background-color: #0275cb !important;
}

.btn-general.bgc-blue:hover, .btn-cart.bgc-blue:hover {
    background-color: #0060a7 !important;
}

.bgc-transparent, .bgc-transparent:hover {
    background-color: transparent !important;
}

.bgc-outline {
    border: 1px solid #cccccc;
}

/*--- IMG ---*/

img.parallax {
    position: absolute;
    top: 0px;
    z-index: -1;
    width: 100% !important;
}

img.cover {
    position: absolute;
    top: 0;
    min-width: 100%;
    width: auto;
    min-height: 200px;
    -moz-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
    left: 0;
}

/*--- PAGER ---*/

.pager {
    display: flex;
    text-align: center;
    clear: left;
    top: 0;
    padding: 20px 0;
    width: 100%;
    position: relative;
    justify-content: flex-end;
}

.pager .pages {
    text-align: center;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
}

.pager .pages ol {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    align-items: center;
}

.pager .pages li {
    height: 100%;
    font-size: 16px;
    margin: 0 6px !important;
    border-radius: 0;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    width: auto;
}

.pager .pages li:first-child {
    margin-left: 0 !important;
}

.pager .pages li:last-child {
    margin-right: 0 !important;
}

.pager li > a, .pager li > span {
    background: transparent !important;
    padding: 0;
    border: 0;
    border-radius: 0;
    margin: 0 !important;
    display: flex;
    color: #cccccc;
    height: auto;
    align-items: center;
}

.pager .pages .current {
    color: #cb027c;
}

.pager li > a:hover, .pager li > a:focus {
    color: #CB027C;
    background: #ffffff;
}

.pager li:hover {
    color: #1d1d1b;
}

.pager li > a.next:hover, .pager li > a.next:focus, .pager li > a.previous:hover, .pager li > a.previous:focus {
    color: #1d1d1b;
}

/* Previous */

i.ico-previous {
    background-size: auto;
    background: url(../images/ico_pass_previous.svg) -36px 0px no-repeat;
    width: 30px;
    height: 30px;
    top: 1px;
    display: flex;
    justify-content: center;
    position: relative;
    right: 5px;
    padding: 0;
    margin: 0;
    opacity: 0.5;
    align-items: center;
}

i.ico-previous:active, i.ico-previous:focus {
    background: url(../images/ico_pass_previous.svg) -36px -33px no-repeat;
    opacity: 1;
}

/* Pass */

i.ico-pass {
    background: url(../images/ico_pass_previous.svg) 0px 0px no-repeat;
    background-size: auto;
    width: 30px;
    height: 30px;
    top: 1px;
    display: flex;
    position: relative;
    left: 0;
    padding: 0;
    margin: 0;
    opacity: 0.5;
}

/* Previous & pass */

i.ico-pass:active, i.ico-pass:focus {
    background: url(../images/ico_pass_previous.svg) 0px -33px no-repeat;
    opacity: 1;
}

i.ico-previous:hover, i.ico-pass:hover {
    opacity: 1;
    transform: scale(1.1);
}

/*--- ALIGNS ---*/
/* VERTICAL ALIGN */

.valign {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}

/* HORIZONTAL ALIGN */

.halign {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}

/* BOTH ALIGNS */

.vhalign {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

/* LEFT ALIGNS */

.lalign {
    position: relative;
    float: left;
    width: auto !important;
}

/* RIGHT ALIGNS */

.ralign {
    position: relative;
    float: right;
    width: auto !important;
}
@media only screen and (max-width: 768px) {

    .ralign {
        float: none;
    }
}

/*--- BOX ---*/

.content-box {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    padding: 20px 40px;
    max-width: 600px;
    margin: auto;
    margin-top: 20px;
}

.content-box:after {
    content: "\00a0";
    position: absolute;
    top: -5%;
    bottom: -5%;
    left: -5%;
    right: -5%;
    max-width: 110%;
    max-height: 110%;
    opacity: 0.2;
    background: rgba(0, 0, 0, 0.2);
    -webkit-filter: blur(20px);
    -moz-filter: blur(20px);
    -o-filter: blur(20px);
    -ms-filter: blur(20px);
    filter: blur(24px);
    border-radius: 0;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    -o-border-radius: 14px;
    -ms-border-radius: 14px;
    height: 98%;
    z-index: -1;
}

.alert-stock.link-stock-alert {
    display: inline-block;
    padding-left: 65px !important;
    top: 0;
    margin-top: 0 !important;
    line-height: 20px;
    opacity: 0.6;
}

@media only screen and (max-width: 550px) {

    img.cover {
        position: absolute;
        top: -50%;
        min-width: 100%;
        width: auto;
        min-height: 200px;
        -moz-transition: all 0.7s;
        -webkit-transition: all 0.7s;
        transition: all 0.7s;
    }
}

/*------------------------------
    FORMULARIO
------------------------------*/

textarea {
    resize: none;
}

.form-list {
    margin-top: 30px !important;
}

.form-list li {
    margin: 0;
}

form.formulario {
    display: block;
    margin: auto;
    overflow: hidden;
    padding: 0 15px;
}

input.input-text {
    padding: 8px 8px 8px 16px;
    color: #696969;
    font-size: 12px;
    line-height: 20px;
    top: 0;
    height: 50px;
    vertical-align: top;
    min-width: calc(100% - 150px);
    border-radius: 0;
    box-shadow: none;
}

input[type="radio"],
input[type="checkbox"] {
    vertical-align: middle;
}

form.formulario .fieldset, .fieldset {
    margin: 20px 0 0 0;
}

form.formulario fieldset .form-input {
    position: relative;
    width: 100%;
    display: block;
    z-index: 1;
    overflow: hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

form.formulario fieldset .form-input.style-form-input {
    background-color: white;
    border: 1px solid black;
    min-height: 60px;
    max-height: 60px;
    padding: 18px 16px 22px 16px;
}

form.formulario fieldset .form-input.style-form-submit {
    border: none;
    height: 60px;
    border-radius: 0;
}

form.formulario fieldset .form-input + span {
    margin-top: 15px !important;
}

form.formulario fieldset .form-input .input-label {
    display: block;
    margin-top: 0px !important;
    z-index: 2;
    cursor: text;
    text-align: left;

    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

form.formulario fieldset .form-input.input-content .input-label {
    padding-bottom: 100px;
}

form.formulario fieldset .form-input .input-field {
    width: 100%;
    border: none;
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    height: 100%;
    padding: 24px 16px 22px 16px;

    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

form.formulario fieldset .form-input.input-content {
    height: 100%;
    min-height: 150px;
}

form.formulario fieldset .form-input input[type="submit"] {
    margin-top: 0px;
    right: 0;
}

.data-table tbody tr {
    border: none;
}

/*--- FORM WHEN ACTIVE ---*/

form.formulario fieldset .form-input.input-field:focus + .input-label, .input-filled .input-label {
    pointer-events: none;
    color: #cb027c;
    position: absolute;
    top: 6px;
    font-size: 12px;
    right: 10px;
    padding: 0px !important;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

form.formulario fieldset .form-input.input-filled .input-field {
    left: 0;
    right: 0;
}

/*------------------------------
    BUTTON
------------------------------*/
.btn-general {
    min-width: 120px;
}

body.cms-index-index .btn-general {
    border: none;
    position: relative;
    height: 60px;
    top: 30px;
    z-index: 2;
    cursor: pointer;
    display: inline-block;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    padding: 0 32px;
    transition: all 0.3s ease-in-out;
}

body:not(.cms-index-index) .btn-general {
    border: none;
    position: relative;
    height: 50px;
    top: 30px;
    z-index: 2;
    cursor: pointer;
    display: inline-block;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    padding: 0 24px;
}

body.cms-index-index .btn-general span {
    font-size: 12px;
    line-height: 58px;
    font-weight: 600;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
}

body:not(.cms-index-index) .btn-general span, body.cms-index-index .btn-general[type^="submit"] span {
    font-size: 12px;
    line-height: 48px;
    font-weight: 600;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
}

body.cms-index-index .btn-general:hover {
    border: none;
    position: relative;
    font-size: 13px;
    font-weight: 600;
    opacity: 1;
    background-color: #b5006e;

    -webkit-box-shadow: 0px 10px 45px -15px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 10px 45px -15px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 10px 45px -15px rgba(0, 0, 0, 0.3);
}

.item .details-area .actions, .product-view .add-to-box .add-to-cart{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 0;
}

.btn-cart {
    background-color: #ffffff;
    min-width: 110px;
    min-height: 50px;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #cccccc;
    border-radius: 0 !important;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    overflow: hidden;
    cursor: pointer !important;
    transition: all 0s;
}

.product-view .btn-cart {
    min-height: 60px;
}

.btn-cart.out-of-stock {
    cursor: default !important;
}

.btn-cart.out-of-stock:hover, .btn-cart.out-of-stock:focus {
    border: 1px solid #cccccc;
    -webkit-animation: none;
    -o-animation: none;
    animation: none;
}

.btn-cart:hover, .btn-cart:focus {
    border: 1px solid #cb027c;
    opacity: 1 !important;
}

.btn-cart i.icon-cart {
    display: flex;
    background: url(../images/ico_cart.svg) 0px 0px no-repeat !important;
    width: 20px;
    height: 22px;
    transition: all 0s;
    opacity: 0.6;
    background-size: cover !important;
    transform: scale(0.90) !important;
    flex: 0 1 auto;
    flex-wrap: wrap;
    margin-top: -1px;
}

.btn-cart:hover i.icon-cart, .btn-cart i.icon-cart:hover, .btn-cart:focus i.icon-cart, .btn-cart i.icon-cart:focus {
    background: url(../images/ico_cart.svg) 0px -21px no-repeat !important;
    opacity: 1;
}

.btn-cart > span {
    font-size: 12px;
    line-height: 20px;
    display: flex;
    color: #626262;
    width: auto;
    height: auto;
    padding: 12px 12px;
    transition: all 0s;
    text-align: center;
    border: none;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    text-transform: uppercase;
}

.btn-cart:hover > span:first-of-type, .btn-cart:focus > span:first-of-type {
    -webkit-animation-name: btn-hover; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 0.5s; /* Safari 4.0 - 8.0 */
    animation-name: btn-hover;
    animation-duration: 0.5s;
}

.btn-cart > span > span{
    padding-left: 8px;
    width: calc(100% - 20px);}

.btn-cart.out-of-stock > span {
    text-align: center;
    padding-left: 0;
    opacity: 0.6;
}

.btn-cart:hover span, .btn-cart:focus span {
    color: #cb027c;
}

.btn-cart.out-of-stock:hover span {
    color: #626262;
}

.btn-remove {
    position: relative;
}

.btn-remove:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    float: none;
    height: 14px;
    opacity: 0.5;
    width: 14px;
    top: 50%;
    transform: scale(0.8) translate(-50%, -50%);
    background: url(../images/ico_close.svg) 0 -48px no-repeat;
}

.btn-remove:hover:after {
    opacity: 1;
}

.btn-remove.active:after {
    opacity: 1;
    background: url(../images/ico_close.svg) 0 0px no-repeat;
}

.buttons-set p.required {
    display: none;
}


/*--- ANIMATIONS ---*/

.ease-in-out-animation {
    transition: all .4s ease-in-out;
}

.grow-animation {
    transition: all .4s ease-in-out;
}

.grow-animation:hover {
    transform: scale(1.05);
}

.zoom-bg-animation {
    -webkit-animation-name: zomm-hover;
    -webkit-animation-duration: 1s;
    animation-name: zoom-hover;
    animation-duration: 1s;
    animation-timing-function: ease-out; /* how the animation will behave */
}

/* Safari 4.0 - 8.0 */

@-webkit- @keyframes zoom-hover {
0% {
    background-size: 81%;
}
100% {
    background-size: 83%;
}
}

/* Standard syntax */

@keyframes zoom-hover {
    0% {
        background-size: 81%;
    }
    100% {
        background-size: 83%;
    }
}

.zoom-effect {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
    animation-timing-function: ease-out; /* how the animation will behave */
}

.blur-animation {
    transition: all .4s ease-in-out;
}

.blur-animation:hover {
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
}

/* Safari 4.0 - 8.0 */

@-webkit- @keyframes btn-hover {
    0% {
        padding: 0 10px;
    }
    10% {
        padding: 0 9px;
    }
    30% {
        padding: 0 14px;
    }
    100% {
        padding: 0 12px;
    }
}

/* Standard syntax */

@keyframes btn-hover {
    0% {
        padding: 0 10px;
    }
    10% {
        padding: 0 9px;
    }
    30% {
        padding: 0 14px;
    }
    100% {
        padding: 0 12px;
    }
}

/*------------------------------
    GRID
------------------------------*/

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
}

body:not(.cms-index-index):not(.catalog-category-view) .page > .main-container {
    padding: 40px 0;
    min-height: 400px;
}

.container {
    position: relative;
}

.col-contentblock{
    margin-bottom: 40px;
}

.col-contentblock .content{
    min-height: auto !important;
}

.view-up-large {
    display: block;
}

.view-only-medium-large {
    display: none !important;
}

.view-up-medium {
    display: block;
}

.view-down-medium {
    display: none;
}

.view-only-medium {
    display: none;
}

.view-only-mobile {
    display: none;
}

.view-only-medium-short {
    display: none !important;
}

.row-inside-col {
    width: 100%;
    display: block;
}

.main-container .main.fullwidth.container .col-main {
    padding-bottom: 0px;
    position: relative;
}

.position-nav-else {
    top: -47px !important;
}

/*------------------------------
    MEDIA
------------------------------*/

@media only screen and (min-width: 1024px) {

    .position-nav-home {
        top: 550px;
    }
}


@media only screen and (max-width: 1199px) {
    .fullwidth .fullwidth {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    /*.position-nav-home {*/
        /*top: 550px;*/
    /*}*/

    .view-up-large {
        display: none !important;
    }

    .view-up-medium {
        display: block !important;
    }

    .view-only-medium-large {
        display: block !important;
    }

    .view-only-medium {
        display: block !important;
    }

    .view-down-medium {
        display: block !important;
    }

    .view-only-medium-short {
        display: none !important;
    }

    .view-only-mobile {
        display: none !important;
    }
}

@media only screen and (min-width: 1440px) {
    .container-1440 {
        width: 1440px !important;
    }
}

@media only screen and (max-width: 1024px) {
    .h1 + .textbase, .h2 + .textbase, .h3 + .textbase, .h4 + .textbase {
        margin-top: 16px !important;
    }
}

@media (max-width: 991px) {
    .view-only-medium-short {
        display: block !important;
    }

    .view-only-medium-large {
        display: none !important;
    }

    body:not(.cms-index-index) .h1 {
        font-family: 'Playfair Display', serif;
        font-weight: 700;
        font-size: 46px;
        line-height: 55px;
        margin-top: 5px !important;
        margin-bottom: 5px !important;
    }

    .pager {
        justify-content: center;
    }

    .pager .pages {
        justify-content: center;
    }

    .pager .pages ol {
        justify-content: center;
    }

    .pager .pages li {
        font-size: 20px;
        margin: 0 6px !important;
    }
}

@media only screen and (min-width: 768px) {
    .col3-layout .col-left.sidebar {
        padding-right: 15px;
    }

    .col2-left-layout .col-main {
        padding-left: 15px;
    }

    body.cms-index-index .btn-general:hover,
    body.cms-index-index .btn-general:focus{
        padding: 0 36px;
    }
}

@media only screen and (max-width: 768px){
    /*.position-nav-home {*/
        /*top: 360px !important;*/
    /*}*/
}

@media only screen and (max-width: 767px) {
    .view-up-large {
        display: none !important;
    }

    .view-up-medium {
        display: none !important;
    }

    .view-only-medium-large {
        display: none !important;
    }

    .view-only-medium {
        display: none !important;
    }

    .view-down-medium {
        display: block !important;
    }

    .view-only-medium-short {
        display: none !important;
    }

    .view-only-mobile {
        display: block !important;
    }

    .btn-general.bgc-white, .btn-cart.bgc-white:hover {
        opacity: 1;
    }
    .btn-cart > span {
        padding: 8px;
    }
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
    .col-xs-12 {
        margin-left: auto !important;
        width: 100%;
        padding-left: 5%;
        padding-right: 5%;
        margin-right: auto !important;
        position: relative;
        float: none;
    }
}

@media only screen and (max-width: 590px) {

    .buttons-set {
        text-align: center;
    }

    .cms-index-index .btn-general, .cms-index-index .btn-general:hover {
        opacity: 1;
        width: 60%;
        min-width: 150px;
        max-width: 200px;
        float: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    body:not(.cms-index-index) .btn-general, body:not(.cms-index-index) .btn-general:hover{
        opacity: 1;
        width: 100%;
        max-width: 100%;
        float: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .btn-cart, .btn-cart:hover{
        width: 100%;
        -webkit-animation: none;
        -o-animation: none;
        animation: none;
    }

}

@media only screen and (max-width: 480px) {
    .row {
        margin-left: -20px;
        margin-right: -20px;
    }

    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
        padding-left: 20px;
        padding-right: 20px;
    }

    .container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 20px;
        padding-right: 20px;
    }

    .h3 {
        font-size: 28px;
        line-height: 36px;
    }

    .textbase {
        font-size: 14px;
        line-height: 19px;
    }

}